Bug 181334 - [New Port] lang/yap-devel
Summary: [New Port] lang/yap-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-16 03:00 UTC by Danilo Egêa Gondolfo
Modified: 2013-10-10 15:10 UTC (History)
0 users

See Also:


Attachments
file.shar (30.17 KB, text/plain)
2013-08-16 03:00 UTC, Danilo Egêa Gondolfo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo Egêa Gondolfo 2013-08-16 03:00:00 UTC
New port, yap-6.3.3 is the development version of lang/yap (6.2.2).

YAP is a high-performance Prolog compiler developed at
LIACC/Universidade do Porto and at COPPE Sistemas/UFRJ. Its Prolog
engine is based in the WAM (Warren Abstract Machine), with several
optimizations for better performance. YAP follows the Edinburgh
tradition, and is largely compatible with the ISO-Prolog standard and
with Quintus and SICStus Prolog.

WWW: http://www.dcc.fc.up.pt/~vsc/Yap/

Fix: Patch attached with submission follows:
Comment 1 Danilo Egea Gondolfo freebsd_committer 2013-09-30 04:35:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-10-10 15:08:12 UTC
Author: danilo
Date: Thu Oct 10 14:08:01 2013
New Revision: 330001
URL: http://svnweb.freebsd.org/changeset/ports/330001

Log:
  - Add new port lang/yap-devel
  
  Yap-6.3.3 is the development version of lang/yap (6.2.2).
  
  YAP is a high-performance Prolog compiler developed at
  LIACC/Universidade do Porto and at COPPE Sistemas/UFRJ. Its Prolog
  engine is based in the WAM (Warren Abstract Machine), with several
  optimizations for better performance. YAP follows the Edinburgh
  tradition, and is largely compatible with the ISO-Prolog standard and
  with Quintus and SICStus Prolog.
  
  PR:		ports/181334
  Submitted by:	Danilo Egea Gondolfo <danilogondolfo@gmail.com>
  Approved by:	wg/culot (mentors)

Added:
  head/lang/yap-devel/
  head/lang/yap-devel/Makefile   (contents, props changed)
  head/lang/yap-devel/distinfo   (contents, props changed)
  head/lang/yap-devel/files/
  head/lang/yap-devel/files/patch-H__TermExt.h   (contents, props changed)
  head/lang/yap-devel/files/patch-H__amiops.h   (contents, props changed)
  head/lang/yap-devel/files/patch-library__dialect__swi__fli__blobs.c   (contents, props changed)
  head/lang/yap-devel/files/patch-packages__swi-minisat2__C__SolverTypes.h   (contents, props changed)
  head/lang/yap-devel/pkg-descr   (contents, props changed)
  head/lang/yap-devel/pkg-plist   (contents, props changed)
Modified:
  head/lang/Makefile

Modified: head/lang/Makefile
==============================================================================
--- head/lang/Makefile	Thu Oct 10 13:46:39 2013	(r330000)
+++ head/lang/Makefile	Thu Oct 10 14:08:01 2013	(r330001)
@@ -380,6 +380,7 @@
     SUBDIR += xotcl
     SUBDIR += yabasic
     SUBDIR += yap
+    SUBDIR += yap-devel
     SUBDIR += yorick
     SUBDIR += ypsilon
 

Added: head/lang/yap-devel/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/Makefile	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,54 @@
+# Created by: Danilo Egea Gondolfo <danilo@FreeBSD.org>
+# $FreeBSD$
+
+PORTNAME=	yap
+PORTVERSION=	6.3.3
+CATEGORIES=	lang
+MASTER_SITES=	http://www.dcc.fc.up.pt/~vsc/Yap/
+PKGNAMESUFFIX=	-devel
+
+MAINTAINER=	danilo@FreeBSD.org
+COMMENT=	High-performance Prolog compiler
+
+LICENSE=	ART20 LGPL3
+LICENSE_COMB=	dual
+
+CONFLICTS=	yap-6.2.*
+
+OPTIONS_DEFINE=	DOCS
+
+.include <bsd.port.options.mk>
+
+.if ${PORT_OPTIONS:MDOCS}
+USE_TEX=	base texmf latex
+BUILD_DEPENDS+=	${LOCALBASE}/bin/texi2html:${PORTSDIR}/textproc/texi2html
+BUILD_DEPENDS+=	${LOCALBASE}/bin/texi2pdf:${PORTSDIR}/print/texinfo
+.endif
+
+STRIP=	#none
+
+USE_LDCONFIG=	yes
+GNU_CONFIGURE=	yes
+CONFIGURE_ARGS+=	--enable-max-performance \
+					--disable-clpbn-bp
+USES=	gmake
+
+EXTRACT_CMD=	${GZIP_CMD}
+EXTRACT_BEFORE_ARGS=	-dc
+EXTRACT_AFTER_ARGS=	| ${SETENV} LC_ALL=en_US.UTF-8 ${TAR} -xf -
+
+DOCSDIR=	${PREFIX}/share/doc/Yap
+DATADIR=	${PREFIX}/share/Yap
+
+post-build:
+.if empty(PORT_OPTIONS:MDOCS)
+	# prevent the installation of docs files
+	${REINPLACE_CMD} -e '758,761d' ${WRKSRC}/Makefile
+.endif
+
+post-install:
+.if ${PORT_OPTIONS:MDOCS}
+	(cd ${WRKSRC} ; ${MAKE} DESTDIR=${STAGEDIR} install_docs)
+.endif
+
+.include <bsd.port.mk>

Added: head/lang/yap-devel/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/distinfo	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,2 @@
+SHA256 (yap-6.3.3.tar.gz) = aee3b449b1669af07a8291ce6e7fb0a9b35e1343e2ab96fadb1a37552397fa78
+SIZE (yap-6.3.3.tar.gz) = 7879301

Added: head/lang/yap-devel/files/patch-H__TermExt.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/files/patch-H__TermExt.h	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,14 @@
+--- ./H/TermExt.h.orig	2012-06-30 16:53:59.000000000 -0300
++++ ./H/TermExt.h	2013-08-13 18:37:02.000000000 -0300
+@@ -217,7 +217,11 @@
+ 
+ #if SIZEOF_DOUBLE == 2*SIZEOF_LONG_INT
+ 
++#ifdef __amd64__
+ INLINE_ONLY inline EXTERN void AlignGlobalForDouble( USES_REGS1 );
++#else
++inline EXTERN void AlignGlobalForDouble( USES_REGS1 );
++#endif
+ 
+ #define DOUBLE_ALIGNED(ADDR) ((CELL)(ADDR) & 0x4)
+ 

Added: head/lang/yap-devel/files/patch-H__amiops.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/files/patch-H__amiops.h	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,21 @@
+--- ./H/amiops.h.orig	2012-06-30 16:53:59.000000000 -0300
++++ ./H/amiops.h	2013-08-13 18:37:02.000000000 -0300
+@@ -102,10 +102,18 @@
+ 
+ #if SIZEOF_DOUBLE == 2*SIZEOF_LONG_INT
+ 
++#ifdef __amd64__
+ INLINE_ONLY EXTERN inline void
++#else
++EXTERN inline void
++#endif
+ AlignGlobalForDouble( USES_REGS1 );
+ 
++#ifdef __amd64__
+ INLINE_ONLY EXTERN inline void
++#else
++EXTERN inline void
++#endif
+ AlignGlobalForDouble( USES_REGS1 )
+ {
+   /* Force Alignment for floats. Note that garbage collector may

Added: head/lang/yap-devel/files/patch-library__dialect__swi__fli__blobs.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/files/patch-library__dialect__swi__fli__blobs.c	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,10 @@
+--- ./library/dialect/swi/fli/blobs.c.orig	2013-01-19 07:33:19.000000000 -0200
++++ ./library/dialect/swi/fli/blobs.c	2013-08-13 18:37:02.000000000 -0300
+@@ -18,6 +18,7 @@
+ #include	<Yap.h>
+ #include	<Yatom.h>
+ 
++#include <stdio.h>
+ #include <string.h>
+ 
+ /* for freeBSD9.1 */

Added: head/lang/yap-devel/files/patch-packages__swi-minisat2__C__SolverTypes.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/files/patch-packages__swi-minisat2__C__SolverTypes.h	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,21 @@
+--- ./packages/swi-minisat2/C/SolverTypes.h.orig	2013-08-13 18:37:17.000000000 -0300
++++ ./packages/swi-minisat2/C/SolverTypes.h	2013-08-13 18:38:31.000000000 -0300
+@@ -97,6 +97,9 @@
+ //=================================================================================================
+ // Clause -- a simple class for representing a clause:
+ 
++class Clause;
++template<class V>
++Clause* Clause_new(const V&, bool = false);
+ 
+ class Clause {
+     uint32_t size_etc;
+@@ -119,7 +122,7 @@
+ 
+     // -- use this function instead:
+     template<class V>
+-    friend Clause* Clause_new(const V& ps, bool learnt = false);
++    friend Clause* Clause_new(const V&, bool);
+ 
+     int          size        ()      const   { return size_etc >> 3; }
+     void         shrink      (int i)         { assert(i <= size()); size_etc = (((size_etc >> 3) - i) << 3) | (size_etc & 7); }

Added: head/lang/yap-devel/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/pkg-descr	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,8 @@
+YAP is a high-performance Prolog compiler developed at
+LIACC/Universidade do Porto and at COPPE Sistemas/UFRJ. Its Prolog
+engine is based in the WAM (Warren Abstract Machine), with several
+optimizations for better performance. YAP follows the Edinburgh
+tradition, and is largely compatible with the ISO-Prolog standard and
+with Quintus and SICStus Prolog.
+
+WWW: http://www.dcc.fc.up.pt/~vsc/Yap/

Added: head/lang/yap-devel/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/yap-devel/pkg-plist	Thu Oct 10 14:08:01 2013	(r330001)
@@ -0,0 +1,770 @@
+bin/yap
+include/Yap/SWI-Prolog.h
+include/Yap/SWI-Stream.h
+include/Yap/Tags_24bits.h
+include/Yap/Tags_32LowTag.h
+include/Yap/Tags_32Ops.h
+include/Yap/Tags_32bits.h
+include/Yap/Tags_64bits.h
+include/Yap/TermExt.h
+include/Yap/YapCompoundTerm.h
+include/Yap/YapInterface.h
+include/Yap/YapRegs.h
+include/Yap/YapTags.h
+include/Yap/YapTerm.h
+include/Yap/YapTermConfig.h
+include/Yap/bprolog.h
+include/Yap/c_interface.h
+include/Yap/clause_list.h
+include/Yap/dswiatoms.h
+include/Yap/dtoa.c
+include/Yap/pl-buffer.h
+include/Yap/pl-codelist.h
+include/Yap/pl-ctype.h
+include/Yap/pl-dtoa.h
+include/Yap/pl-global.h
+include/Yap/pl-incl.h
+include/Yap/pl-option.h
+include/Yap/pl-os.h
+include/Yap/pl-privitf.h
+include/Yap/pl-table.h
+include/Yap/pl-text.h
+include/Yap/pl-thread.h
+include/Yap/pl-utf8.h
+include/Yap/pl-yap.h
+include/Yap/src/Atoms.h
+include/Yap/src/Regs.h
+include/Yap/src/Yap.h
+include/Yap/src/YapHeap.h
+include/Yap/src/Yapproto.h
+include/Yap/src/Yatom.h
+include/Yap/src/absmi.h
+include/Yap/src/alloc.h
+include/Yap/src/amidefs.h
+include/Yap/src/amiops.h
+include/Yap/src/arith2.h
+include/Yap/src/arrays.h
+include/Yap/src/attvar.h
+include/Yap/src/clause.h
+include/Yap/src/compile.h
+include/Yap/src/config.h
+include/Yap/src/corout.h
+include/Yap/src/cut_c.h
+include/Yap/src/dglobals.h
+include/Yap/src/dhstruct.h
+include/Yap/src/dlmalloc.h
+include/Yap/src/dlocals.h
+include/Yap/src/eam.h
+include/Yap/src/eamamasm.h
+include/Yap/src/eval.h
+include/Yap/src/heapgc.h
+include/Yap/src/hglobals.h
+include/Yap/src/hlocals.h
+include/Yap/src/hstruct.h
+include/Yap/src/iatoms.h
+include/Yap/src/iglobals.h
+include/Yap/src/ihstruct.h
+include/Yap/src/ilocals.h
+include/Yap/src/index.h
+include/Yap/src/inline-only.h
+include/Yap/src/iopreds.h
+include/Yap/src/iswiatoms.h
+include/Yap/src/locks_alpha.h
+include/Yap/src/locks_alpha_funcs.h
+include/Yap/src/locks_mips.h
+include/Yap/src/locks_mips_funcs.h
+include/Yap/src/locks_pthread.h
+include/Yap/src/locks_sparc.h
+include/Yap/src/locks_x86.h
+include/Yap/src/myddas.h
+include/Yap/src/myddas_statistics.h
+include/Yap/src/myddas_statistics_structs.h
+include/Yap/src/myddas_structs.h
+include/Yap/src/myddas_wkb.h
+include/Yap/src/myddas_wkb2prolog.h
+include/Yap/src/opt.config.h
+include/Yap/src/opt.macros.h
+include/Yap/src/opt.proto.h
+include/Yap/src/opt.structs.h
+include/Yap/src/or.macros.h
+include/Yap/src/or.sba_amiops.h
+include/Yap/src/or.sba_unify.h
+include/Yap/src/parms.h
+include/Yap/src/qly.h
+include/Yap/src/ratoms.h
+include/Yap/src/rclause.h
+include/Yap/src/rglobals.h
+include/Yap/src/rheap.h
+include/Yap/src/rhstruct.h
+include/Yap/src/rlocals.h
+include/Yap/src/sshift.h
+include/Yap/src/swi.h
+include/Yap/src/tab.structs.h
+include/Yap/src/tatoms.h
+include/Yap/src/threads.h
+include/Yap/src/tracer.h
+include/Yap/src/trim_trail.h
+include/Yap/src/yapio.h
+include/Yap/udi.h
+include/Yap/yap_structs.h
+lib/Yap/archive4pl.so
+lib/Yap/cgi.so
+lib/Yap/files.so
+lib/Yap/http_stream.so
+lib/Yap/itries.so
+lib/Yap/json.so
+lib/Yap/matrix.so
+lib/Yap/memfile.so
+lib/Yap/mime.so
+lib/Yap/pl-minisat.so
+lib/Yap/prism.so
+lib/Yap/process.so
+lib/Yap/rdf_db.so
+lib/Yap/readutil.so
+lib/Yap/regexp.so
+lib/Yap/sgml2pl.so
+lib/Yap/sha4pl.so
+lib/Yap/socket.so
+lib/Yap/startup.yss
+lib/Yap/streaminfo.so
+lib/Yap/sys.so
+lib/Yap/time.so
+lib/Yap/tries.so
+lib/Yap/turtle.so
+lib/Yap/uid.so
+lib/Yap/unix.so
+lib/Yap/uri.so
+lib/Yap/yap_random.so
+lib/Yap/yap_rl.so
+lib/Yap/zlib4pl.so
+lib/libYap.a
+%%DATADIR%%/DTD/HTML4.dcl
+%%DATADIR%%/DTD/HTML4.dtd
+%%DATADIR%%/DTD/HTML4.soc
+%%DATADIR%%/DTD/HTMLlat1.ent
+%%DATADIR%%/DTD/HTMLspec.ent
+%%DATADIR%%/DTD/HTMLsym.ent
+%%DATADIR%%/INDEX.pl
+%%DATADIR%%/R.pl
+%%DATADIR%%/aggregate.pl
+%%DATADIR%%/apply.yap
+%%DATADIR%%/apply_macros.yap
+%%DATADIR%%/aproblog.yap
+%%DATADIR%%/archive.pl
+%%DATADIR%%/arg.yap
+%%DATADIR%%/assoc.yap
+%%DATADIR%%/atts.yap
+%%DATADIR%%/autoloader.yap
+%%DATADIR%%/avl.yap
+%%DATADIR%%/base64.pl
+%%DATADIR%%/bhash.yap
+%%DATADIR%%/block_diagram.yap
+%%DATADIR%%/broadcast.pl
+%%DATADIR%%/c_alarms.yap
+%%DATADIR%%/cgi.pl
+%%DATADIR%%/charsio.yap
+%%DATADIR%%/chr.pl
+%%DATADIR%%/chr/README
+%%DATADIR%%/chr/a_star.pl
+%%DATADIR%%/chr/binomialheap.pl
+%%DATADIR%%/chr/builtins.pl
+%%DATADIR%%/chr/chr_compiler_errors.pl
+%%DATADIR%%/chr/chr_compiler_options.pl
+%%DATADIR%%/chr/chr_compiler_utility.pl
+%%DATADIR%%/chr/chr_debug.pl
+%%DATADIR%%/chr/chr_hashtable_store.pl
+%%DATADIR%%/chr/chr_integertable_store.pl
+%%DATADIR%%/chr/chr_messages.pl
+%%DATADIR%%/chr/chr_op.pl
+%%DATADIR%%/chr/chr_runtime.pl
+%%DATADIR%%/chr/chr_translate.pl
+%%DATADIR%%/chr/clean_code.pl
+%%DATADIR%%/chr/find.pl
+%%DATADIR%%/chr/guard_entailment.pl
+%%DATADIR%%/chr/listmap.pl
+%%DATADIR%%/chr/pairlist.pl
+%%DATADIR%%/clp/clp_events.pl
+%%DATADIR%%/clpbn.yap
+%%DATADIR%%/clpbn/aggregates.yap
+%%DATADIR%%/clpbn/bdd.yap
+%%DATADIR%%/clpbn/bnt.yap
+%%DATADIR%%/clpbn/connected.yap
+%%DATADIR%%/clpbn/discrete_utils.yap
+%%DATADIR%%/clpbn/display.yap
+%%DATADIR%%/clpbn/dists.yap
+%%DATADIR%%/clpbn/evidence.yap
+%%DATADIR%%/clpbn/gibbs.yap
+%%DATADIR%%/clpbn/graphs.yap
+%%DATADIR%%/clpbn/graphviz.yap
+%%DATADIR%%/clpbn/ground_factors.yap
+%%DATADIR%%/clpbn/hmm.yap
+%%DATADIR%%/clpbn/horus.yap
+%%DATADIR%%/clpbn/horus_ground.yap
+%%DATADIR%%/clpbn/horus_lifted.yap
+%%DATADIR%%/clpbn/jt.yap
+%%DATADIR%%/clpbn/learning/aleph_params.yap
+%%DATADIR%%/clpbn/learning/bnt_parms.yap
+%%DATADIR%%/clpbn/learning/em.yap
+%%DATADIR%%/clpbn/learning/learn_utils.yap
+%%DATADIR%%/clpbn/learning/mle.yap
+%%DATADIR%%/clpbn/matrix_cpt_utils.yap
+%%DATADIR%%/clpbn/numbers.yap
+%%DATADIR%%/clpbn/pgrammar.yap
+%%DATADIR%%/clpbn/table.yap
+%%DATADIR%%/clpbn/topsort.yap
+%%DATADIR%%/clpbn/utils.yap
+%%DATADIR%%/clpbn/ve.yap
+%%DATADIR%%/clpbn/viterbi.yap
+%%DATADIR%%/clpbn/vmap.yap
+%%DATADIR%%/clpbn/xbif.yap
+%%DATADIR%%/clpfd.pl
+%%DATADIR%%/clpq.pl
+%%DATADIR%%/clpq/bb_q.pl
+%%DATADIR%%/clpq/bv_q.pl
+%%DATADIR%%/clpq/fourmotz_q.pl
+%%DATADIR%%/clpq/ineq_q.pl
+%%DATADIR%%/clpq/itf_q.pl
+%%DATADIR%%/clpq/nf_q.pl
+%%DATADIR%%/clpq/store_q.pl
+%%DATADIR%%/clpqr/README
+%%DATADIR%%/clpqr/class.pl
+%%DATADIR%%/clpqr/dump.pl
+%%DATADIR%%/clpqr/geler.pl
+%%DATADIR%%/clpqr/itf.pl
+%%DATADIR%%/clpqr/ordering.pl
+%%DATADIR%%/clpqr/project.pl
+%%DATADIR%%/clpqr/redund.pl
+%%DATADIR%%/clpr.pl
+%%DATADIR%%/clpr/bb_r.pl
+%%DATADIR%%/clpr/bv_r.pl
+%%DATADIR%%/clpr/fourmotz_r.pl
+%%DATADIR%%/clpr/ineq_r.pl
+%%DATADIR%%/clpr/itf_r.pl
+%%DATADIR%%/clpr/nf_r.pl
+%%DATADIR%%/clpr/store_r.pl
+%%DATADIR%%/cnf.pl
+%%DATADIR%%/coinduction.yap
+%%DATADIR%%/ctypes.pl
+%%DATADIR%%/date.pl
+%%DATADIR%%/dbqueues.yap
+%%DATADIR%%/dbusage.yap
+%%DATADIR%%/debug.pl
+%%DATADIR%%/dgraphs.yap
+%%DATADIR%%/dialect/bprolog.yap
+%%DATADIR%%/dialect/bprolog/actionrules.pl
+%%DATADIR%%/dialect/bprolog/arrays.yap
+%%DATADIR%%/dialect/bprolog/compile_foreach.pl
+%%DATADIR%%/dialect/bprolog/foreach.pl
+%%DATADIR%%/dialect/bprolog/hashtable.yap
+%%DATADIR%%/dialect/commons.yap
+%%DATADIR%%/dialect/hprolog.yap
+%%DATADIR%%/dialect/swi.yap
+%%DATADIR%%/dialect/swi/INDEX.pl
+%%DATADIR%%/dialect/swi/listing.pl
+%%DATADIR%%/dialect/swi/syspred_options.pl
+%%DATADIR%%/doc_files.pl
+%%DATADIR%%/doc_http.pl
+%%DATADIR%%/doc_latex.pl
+%%DATADIR%%/dtproblog.yap
+%%DATADIR%%/error.pl
+%%DATADIR%%/expand_macros.yap
+%%DATADIR%%/filesex.pl
+%%DATADIR%%/flags.yap
+%%DATADIR%%/gensym.yap
+%%DATADIR%%/hacks.yap
+%%DATADIR%%/heaps.yap
+%%DATADIR%%/http/README
+%%DATADIR%%/http/dcg_basics.pl
+%%DATADIR%%/http/html_head.pl
+%%DATADIR%%/http/html_write.pl
+%%DATADIR%%/http/http_authenticate.pl
+%%DATADIR%%/http/http_client.pl
+%%DATADIR%%/http/http_cookie.pl
+%%DATADIR%%/http/http_cors.pl
+%%DATADIR%%/http/http_dirindex.pl
+%%DATADIR%%/http/http_dispatch.pl
+%%DATADIR%%/http/http_error.pl
+%%DATADIR%%/http/http_exception.pl
+%%DATADIR%%/http/http_files.pl
+%%DATADIR%%/http/http_header.pl
+%%DATADIR%%/http/http_hook.pl
+%%DATADIR%%/http/http_host.pl
+%%DATADIR%%/http/http_json.pl
+%%DATADIR%%/http/http_log.pl
+%%DATADIR%%/http/http_mime_plugin.pl
+%%DATADIR%%/http/http_open.pl
+%%DATADIR%%/http/http_openid.pl
+%%DATADIR%%/http/http_parameters.pl
+%%DATADIR%%/http/http_path.pl
+%%DATADIR%%/http/http_pwp.pl
+%%DATADIR%%/http/http_server_files.pl
+%%DATADIR%%/http/http_session.pl
+%%DATADIR%%/http/http_sgml_plugin.pl
+%%DATADIR%%/http/http_stream.pl
+%%DATADIR%%/http/http_wrapper.pl
+%%DATADIR%%/http/inetd_httpd.pl
+%%DATADIR%%/http/js_write.pl
+%%DATADIR%%/http/json.pl
+%%DATADIR%%/http/json_convert.pl
+%%DATADIR%%/http/mimepack.pl
+%%DATADIR%%/http/mimetype.pl
+%%DATADIR%%/http/thread_httpd.pl
+%%DATADIR%%/http/web/css/dirindex.css
+%%DATADIR%%/http/web/css/openid.css
+%%DATADIR%%/http/web/icons/back.png
+%%DATADIR%%/http/web/icons/c.png
+%%DATADIR%%/http/web/icons/compressed.png
+%%DATADIR%%/http/web/icons/folder.png
+%%DATADIR%%/http/web/icons/generic.png
+%%DATADIR%%/http/web/icons/layout.png
+%%DATADIR%%/http/web/icons/openid-logo-square.png
+%%DATADIR%%/http/web/icons/openid-logo-tiny.png
+%%DATADIR%%/http/xpce_httpd.pl
+%%DATADIR%%/icon_address.pl
+%%DATADIR%%/iso_639.pl
+%%DATADIR%%/itries.yap
+%%DATADIR%%/lam_mpi.yap
+%%DATADIR%%/lambda.pl
+%%DATADIR%%/lineutils.yap
+%%DATADIR%%/lists.yap
+%%DATADIR%%/main.pl
+%%DATADIR%%/maplist.pl
+%%DATADIR%%/maplist.yap
+%%DATADIR%%/matlab.yap
+%%DATADIR%%/matrix.yap
+%%DATADIR%%/meld.yap
+%%DATADIR%%/meld/meldc.yap
+%%DATADIR%%/meld/meldi.yap
+%%DATADIR%%/meld/meldp.yap
+%%DATADIR%%/meld/meldtd.yap
+%%DATADIR%%/memfile.pl
+%%DATADIR%%/menu.pl
+%%DATADIR%%/mime.pl
+%%DATADIR%%/minisat.pl
+%%DATADIR%%/nb.yap
+%%DATADIR%%/nb_set.pl
+%%DATADIR%%/occurs.yap
+%%DATADIR%%/odbc.pl
+%%DATADIR%%/operators.pl
+%%DATADIR%%/option.pl
+%%DATADIR%%/ordsets.yap
+%%DATADIR%%/pairs.pl
+%%DATADIR%%/pfl.yap
+%%DATADIR%%/pillow.pl
+%%DATADIR%%/pl/arith.yap
+%%DATADIR%%/pl/arrays.yap
+%%DATADIR%%/pl/attributes.yap
+%%DATADIR%%/pl/boot.yap
+%%DATADIR%%/pl/callcount.yap
+%%DATADIR%%/pl/checker.yap
+%%DATADIR%%/pl/chtypes.yap
+%%DATADIR%%/pl/consult.yap
+%%DATADIR%%/pl/control.yap
+%%DATADIR%%/pl/corout.yap
+%%DATADIR%%/pl/dbload.yap
+%%DATADIR%%/pl/debug.yap
+%%DATADIR%%/pl/depth_bound.yap
+%%DATADIR%%/pl/dialect.yap
+%%DATADIR%%/pl/directives.yap
+%%DATADIR%%/pl/eam.yap
+%%DATADIR%%/pl/errors.yap
+%%DATADIR%%/pl/eval.yap
+%%DATADIR%%/pl/flags.yap
+%%DATADIR%%/pl/grammar.yap
+%%DATADIR%%/pl/ground.yap
+%%DATADIR%%/pl/hacks.yap
+%%DATADIR%%/pl/history.pl
+%%DATADIR%%/pl/init.yap
+%%DATADIR%%/pl/listing.yap
+%%DATADIR%%/pl/lists.yap
+%%DATADIR%%/pl/load_foreign.yap
+%%DATADIR%%/pl/messages.yap
+%%DATADIR%%/pl/modules.yap
+%%DATADIR%%/pl/preds.yap
+%%DATADIR%%/pl/profile.yap
+%%DATADIR%%/pl/protect.yap
+%%DATADIR%%/pl/qly.yap
+%%DATADIR%%/pl/save.yap
+%%DATADIR%%/pl/setof.yap
+%%DATADIR%%/pl/signals.yap
+%%DATADIR%%/pl/sort.yap
+%%DATADIR%%/pl/statistics.yap
+%%DATADIR%%/pl/strict_iso.yap
+%%DATADIR%%/pl/swi.yap
+%%DATADIR%%/pl/tabling.yap
+%%DATADIR%%/pl/threads.yap
+%%DATADIR%%/pl/udi.yap
+%%DATADIR%%/pl/utils.yap
+%%DATADIR%%/pl/yapor.yap
+%%DATADIR%%/pl/yio.yap
+%%DATADIR%%/pldoc.pl
+%%DATADIR%%/pldoc/README
+%%DATADIR%%/pldoc/doc_access.pl
+%%DATADIR%%/pldoc/doc_colour.pl
+%%DATADIR%%/pldoc/doc_html.pl
+%%DATADIR%%/pldoc/doc_htmlsrc.pl
+%%DATADIR%%/pldoc/doc_index.pl
+%%DATADIR%%/pldoc/doc_library.pl
+%%DATADIR%%/pldoc/doc_man.pl
+%%DATADIR%%/pldoc/doc_modes.pl
+%%DATADIR%%/pldoc/doc_pack.pl
+%%DATADIR%%/pldoc/doc_process.pl
+%%DATADIR%%/pldoc/doc_register.pl
+%%DATADIR%%/pldoc/doc_search.pl
+%%DATADIR%%/pldoc/doc_util.pl
+%%DATADIR%%/pldoc/doc_wiki.pl
+%%DATADIR%%/pldoc/edit.gif
+%%DATADIR%%/pldoc/favicon.ico
+%%DATADIR%%/pldoc/h1-bg.png
+%%DATADIR%%/pldoc/h2-bg.png
+%%DATADIR%%/pldoc/hooks.pl
+%%DATADIR%%/pldoc/multi-bg.png
+%%DATADIR%%/pldoc/pldoc.css
+%%DATADIR%%/pldoc/pldoc.js
+%%DATADIR%%/pldoc/pldoc.sty
+%%DATADIR%%/pldoc/pllisting.css
+%%DATADIR%%/pldoc/priv-bg.png
+%%DATADIR%%/pldoc/private.png
+%%DATADIR%%/pldoc/pub-bg.png
+%%DATADIR%%/pldoc/public.png
+%%DATADIR%%/pldoc/reload.gif
+%%DATADIR%%/pldoc/source.png
+%%DATADIR%%/pldoc/up.gif
+%%DATADIR%%/plunit.pl
+%%DATADIR%%/prandom.yap
+%%DATADIR%%/predicate_options.pl
+%%DATADIR%%/predopts.pl
+%%DATADIR%%/prism.yap
+%%DATADIR%%/prism/bp/eval.pl
+%%DATADIR%%/prism/core/error.pl
+%%DATADIR%%/prism/core/format.pl
+%%DATADIR%%/prism/core/message.pl
+%%DATADIR%%/prism/core/random.pl
+%%DATADIR%%/prism/mp/mp_learn.pl
+%%DATADIR%%/prism/mp/mp_main.pl
+%%DATADIR%%/prism/trans/bpif.pl
+%%DATADIR%%/prism/trans/dump.pl
+%%DATADIR%%/prism/trans/trans.pl
+%%DATADIR%%/prism/trans/verify.pl
+%%DATADIR%%/prism/up/batch.pl
+%%DATADIR%%/prism/up/bigarray.pl
+%%DATADIR%%/prism/up/dist.pl
+%%DATADIR%%/prism/up/dynamic.pl
+%%DATADIR%%/prism/up/expl.pl
+%%DATADIR%%/prism/up/flags.pl
+%%DATADIR%%/prism/up/hash.pl
+%%DATADIR%%/prism/up/hindsight.pl
+%%DATADIR%%/prism/up/learn.pl
+%%DATADIR%%/prism/up/list.pl
+%%DATADIR%%/prism/up/main.pl
+%%DATADIR%%/prism/up/prob.pl
+%%DATADIR%%/prism/up/sample.pl
+%%DATADIR%%/prism/up/switch.pl
+%%DATADIR%%/prism/up/util.pl
+%%DATADIR%%/prism/up/viterbi.pl
+%%DATADIR%%/problog.yap
+%%DATADIR%%/problog/ad_converter.yap
+%%DATADIR%%/problog/bdd.yap
+%%DATADIR%%/problog/completion.yap
+%%DATADIR%%/problog/discrete.yap
+%%DATADIR%%/problog/extlists.yap
+%%DATADIR%%/problog/flags.yap
+%%DATADIR%%/problog/gflags.yap
+%%DATADIR%%/problog/grounder.yap
+%%DATADIR%%/problog/hash_table.yap
+%%DATADIR%%/problog/intervals.yap
+%%DATADIR%%/problog/logger.yap
+%%DATADIR%%/problog/mc_DNF_sampling.yap
+%%DATADIR%%/problog/nestedtries.yap
+%%DATADIR%%/problog/os.yap
+%%DATADIR%%/problog/print.yap
+%%DATADIR%%/problog/print_learning.yap
+%%DATADIR%%/problog/ptree.yap
+%%DATADIR%%/problog/sampling.yap
+%%DATADIR%%/problog/tabling.yap
+%%DATADIR%%/problog/termhandling.yap
+%%DATADIR%%/problog/timer.yap
+%%DATADIR%%/problog/utils.yap
+%%DATADIR%%/problog/utils_lbdd.yap
+%%DATADIR%%/problog/utils_learning.yap
+%%DATADIR%%/problog/variable_elimination.yap
+%%DATADIR%%/problog/variables.yap
+%%DATADIR%%/problog/version_control.yap
+%%DATADIR%%/problog_lbdd.yap
+%%DATADIR%%/problog_learning.yap
+%%DATADIR%%/problog_learning_lbdd.yap
+%%DATADIR%%/problog_lfi.yap
+%%DATADIR%%/process.pl
+%%DATADIR%%/prolog_clause.pl
+%%DATADIR%%/prolog_colour.pl
+%%DATADIR%%/prolog_server.pl
+%%DATADIR%%/prolog_source.pl
+%%DATADIR%%/prolog_xref.pl
+%%DATADIR%%/pwp.pl
+%%DATADIR%%/queues.yap
+%%DATADIR%%/quintus.pl
+%%DATADIR%%/r_session.yap
+%%DATADIR%%/random.yap
+%%DATADIR%%/range.yap
+%%DATADIR%%/rbtrees.yap
+%%DATADIR%%/rdf.pl
+%%DATADIR%%/rdf_ntriples.pl
+%%DATADIR%%/rdf_parser.pl
+%%DATADIR%%/rdf_triple.pl
+%%DATADIR%%/rdf_write.pl
+%%DATADIR%%/readutil.pl
+%%DATADIR%%/record.pl
+%%DATADIR%%/regexp.yap
+%%DATADIR%%/rewrite.pl
+%%DATADIR%%/rltree.yap
+%%DATADIR%%/semweb/README
+%%DATADIR%%/semweb/dc.rdfs
+%%DATADIR%%/semweb/eor.rdfs
+%%DATADIR%%/semweb/owl.owl
+%%DATADIR%%/semweb/rdf_cache.pl
+%%DATADIR%%/semweb/rdf_compare.pl
+%%DATADIR%%/semweb/rdf_db.pl
+%%DATADIR%%/semweb/rdf_edit.pl
+%%DATADIR%%/semweb/rdf_http_plugin.pl
+%%DATADIR%%/semweb/rdf_library.pl
+%%DATADIR%%/semweb/rdf_library.ttl
+%%DATADIR%%/semweb/rdf_litindex.pl
+%%DATADIR%%/semweb/rdf_persistency.pl
+%%DATADIR%%/semweb/rdf_portray.pl
+%%DATADIR%%/semweb/rdf_turtle.pl
+%%DATADIR%%/semweb/rdf_turtle_write.pl
+%%DATADIR%%/semweb/rdf_zlib_plugin.pl
+%%DATADIR%%/semweb/rdfs.pl
+%%DATADIR%%/semweb/rdfs.rdfs
+%%DATADIR%%/semweb/sparql_client.pl
+%%DATADIR%%/semweb/turtle_base.pl
+%%DATADIR%%/settings.pl
+%%DATADIR%%/sgml.pl
+%%DATADIR%%/sgml_write.pl
+%%DATADIR%%/sha.pl
+%%DATADIR%%/shlib.pl
+%%DATADIR%%/socket.pl
+%%DATADIR%%/sockets.yap
+%%DATADIR%%/splay.yap
+%%DATADIR%%/streaminfo.pl
+%%DATADIR%%/stringutils.yap
+%%DATADIR%%/system.yap
+%%DATADIR%%/terms.yap
+%%DATADIR%%/test_cover.pl
+%%DATADIR%%/test_wizard.pl
+%%DATADIR%%/thread_pool.pl
+%%DATADIR%%/time.pl
+%%DATADIR%%/timeout.yap
+%%DATADIR%%/trees.yap
+%%DATADIR%%/tries.yap
+%%DATADIR%%/udp_broadcast.pl
+%%DATADIR%%/ugraphs.yap
+%%DATADIR%%/uid.pl
+%%DATADIR%%/undgraphs.yap
+%%DATADIR%%/unix.pl
+%%DATADIR%%/uri.pl
+%%DATADIR%%/url.pl
+%%DATADIR%%/utf8.pl
+%%DATADIR%%/varnumbers.yap
+%%DATADIR%%/wdgraphs.yap
+%%DATADIR%%/wgraphs.yap
+%%DATADIR%%/win_menu.pl
+%%DATADIR%%/wundgraphs.yap
+%%DATADIR%%/www_browser.pl
+%%DATADIR%%/xml.pl
+%%DATADIR%%/xml/xml.iso.pl
+%%DATADIR%%/xml/xml_acquisition.pl
+%%DATADIR%%/xml/xml_diagnosis.pl
+%%DATADIR%%/xml/xml_driver.pl
+%%DATADIR%%/xml/xml_generation.pl
+%%DATADIR%%/xml/xml_pp.pl
+%%DATADIR%%/xml/xml_utilities.pl
+%%DATADIR%%/xpath.pl
+%%DATADIR%%/xsdp_types.pl
+%%DATADIR%%/ypp.yap
+%%DATADIR%%/zlib.pl
+%%PORTDOCS%%%%DOCSDIR%%/Artistic
+%%PORTDOCS%%%%DOCSDIR%%/COPYING
+%%PORTDOCS%%%%DOCSDIR%%/README
+%%PORTDOCS%%%%DOCSDIR%%/changes-5.0.html
+%%PORTDOCS%%%%DOCSDIR%%/changes-5.1.html
+%%PORTDOCS%%%%DOCSDIR%%/changes-6.0.html
+%%PORTDOCS%%%%DOCSDIR%%/changes4.3.html
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/Artemia.fa
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/fasta.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/globin.hmm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/globin.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/plan7.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/scan.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/HMMer/score.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/README
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/evidence_128.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/parschema.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/school_128.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/school_32.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/school_64.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/School/tables.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/burglary-alarm.fg
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/burglary-alarm.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/burglary-alarm.uai
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/city.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/comp_workshops.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/learning/debug_school.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/learning/prof_params.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/learning/school_params.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/learning/sprinkler_params.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/learning/train.yap
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/social_network1.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/social_network2.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/sprinkler.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/CLPBN/workshop_attrs.pfl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/R/r_demo.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/bool.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/chrdif.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/chrfreeze.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/family.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/fib.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/fibonacci.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/gcd.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/leq.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/listdom.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/chr/primes.chr
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/calc.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_body.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_client.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_files.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_inetd
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_openid.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_pwp.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_threads.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/demo_xpce.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/context.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/index.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp1.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp2.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp3.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp4.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp5.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp6.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp7.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwp8.pwp
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/http/pwp/pwpdb.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/meld/graph0.meld
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/meld/graph1.meld
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/meld/graph2.meld
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/meld/graph3.meld
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/meld/maxtemp.meld
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/meld/pagerank.meld
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/minisat/adder.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/minisat/pearl_examples.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/pldoc/README
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/pldoc/man_server.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/plunit/read.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/plunit/simple.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/README
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/alarm.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/alarm.psm.out
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/bloodABO.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/bloodAaBb.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/bloodtype.dat
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/dcoin.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/direction.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/hmm.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/jtree/README
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/jtree/asia.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/jtree/jasia.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/jtree/jasia_a.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/noisy_or/README
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/noisy_or/alarm_nor_basic.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/noisy_or/alarm_nor_generic.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/noisy_or/noisy_or.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/pdcg.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/pdcg_c.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/phmm.dat
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/phmm.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/plc.dat
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/plc.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/plc.psm.out
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/sbn.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/prism/votes.psm
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/aProbLog_examples.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/alarm.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/graph.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/graph_tabled.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/learn_graph.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/office.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/viralmarketing.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/problog/viralmarketing_tabled.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/bib.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/books.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/misc.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/prices.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q1.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q10.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q11.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q12.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q2.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q3.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q4.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q5.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q6.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q7.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q8.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/q9.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/reviews.xml
+%%PORTDOCS%%%%DOCSDIR%%/packages/examples/xml/xml_example.pl
+%%PORTDOCS%%%%DOCSDIR%%/packages/problog/LICENSE
+%%PORTDOCS%%%%DOCSDIR%%/yap.html
+%%PORTDOCS%%%%DOCSDIR%%/yap.pdf
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/problog
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/xml
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/problog
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/prism/noisy_or
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/prism/jtree
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/prism
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/plunit
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/pldoc
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/minisat
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/meld
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/http/pwp
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/http
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/chr
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/R
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/CLPBN/learning
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/CLPBN/School
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/CLPBN/HMMer
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples/CLPBN
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages/examples
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%/packages
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%
+@dirrmtry %%DATADIR%%/xml
+@dirrmtry %%DATADIR%%/semweb
+@dirrmtry %%DATADIR%%/problog
+@dirrmtry %%DATADIR%%/prism/up
+@dirrmtry %%DATADIR%%/prism/trans
+@dirrmtry %%DATADIR%%/prism/mp
+@dirrmtry %%DATADIR%%/prism/core
+@dirrmtry %%DATADIR%%/prism/bp
+@dirrmtry %%DATADIR%%/prism
+@dirrmtry %%DATADIR%%/pldoc
+@dirrmtry %%DATADIR%%/pl
+@dirrmtry %%DATADIR%%/meld
+@dirrmtry %%DATADIR%%/http/web/icons
+@dirrmtry %%DATADIR%%/http/web/css
+@dirrmtry %%DATADIR%%/http/web
+@dirrmtry %%DATADIR%%/http
+@dirrmtry %%DATADIR%%/dialect/swi
+@dirrmtry %%DATADIR%%/dialect/bprolog
+@dirrmtry %%DATADIR%%/dialect
+@dirrmtry %%DATADIR%%/clpr
+@dirrmtry %%DATADIR%%/clpqr
+@dirrmtry %%DATADIR%%/clpq
+@dirrmtry %%DATADIR%%/clpbn/learning
+@dirrmtry %%DATADIR%%/clpbn
+@dirrmtry %%DATADIR%%/clp
+@dirrmtry %%DATADIR%%/chr
+@dirrmtry %%DATADIR%%/DTD
+@dirrmtry %%DATADIR%%
+@dirrmtry lib/Yap
+@dirrmtry include/Yap/src
+@dirrmtry include/Yap
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Danilo Egea Gondolfo freebsd_committer 2013-10-10 15:10:20 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!